body{
	background-color:#fdfdfd;
    font-family: 'Quicksand', sans-serif;
	font-size:15px;
	margin:0px;
	padding:0px;
        background-image: url('../img/slider.jpg');
}
.container{
	position:relative;
	width:1000px;
	margin:auto;
}
.top{
	position:relative;
	height:90px;
}
.logo{
	position:relative;
	width: 0px;
        float: left;
        height: 5px;
	padding:40px;
        margin: 0px 0px;
	font-family: 'Pacifico', cursive;
	font-size:10px;
	color:#000;
	line-height:10px;
         
}
.top-reklam{
	position:relative;
	top:5px;
	padding:10px;
	float:right;
}
/*Responsive Styles*/

#menu{
	position:relative;
	z-index:1000;
	background-color:white;
}

/*Strip the ul of padding and list styling*/
ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
}

/*Create a horizontal list with spacing*/
li {
	display:inline-block;
	float: left;
}

/*Style for menu links*/
li a {
	display:block;
	min-width:140px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	color: #fff;
	background:#800080;
	text-decoration: none;
}

/*Hover state for top level links*/
li:hover a {
	background: #111;
}

/*Style for dropdown links*/
li:hover ul a {
	background: #f3f3f3;
	color: #2f3036;
	height: 40px;
	line-height: 40px;
}

/*Hover state for dropdown links*/
li:hover ul a:hover {
	background: #111;
	color: #fff;
}

/*Hide dropdown links until they are needed*/
li ul {
	display: none;
}

/*Make dropdown links vertical*/
li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}

/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	text-decoration: none;
	color: #fff;
	background: #000;
	text-align: center;
	display: none;
	line-height:50px;
	height:50px;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}


/*Responsive Styles*/

.nav-bg{
	position:relative;
	background-color:#800080;
	height:50px;
}
.body-bg{
	position:relative;
        background-color:#fdfdfd;
	clear:both;
        background-repeat:no-repeat;
        background-position:center center;
	-webkit-background-size: 100% 100%;
        background-image: url('../img/bg.jpg');
}

.body{
	position:relative;
        color: white;
	min-height:500px;
	box-shadow: 5px 0 5px -5px #333, -5px 0 5px -5px #333;
	padding:10px;
        background-image: url('../img/onbg.png');
}

.left-table{
	position:relative;
	width:40%;
	text-align:left;
	vertical-align:top;
	float:left;
}
.right-table{
	position:relative;
	width:55%;
	text-align:left;
	float:right;
	background-image: url("../img/right-bg.png");
	background-repeat:no-repeat;
	background-position:top right;
}
.table{
	position:relative;
}
input.text{
	position:relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	height:40px;
	margin-bottom:10px;
	border:1px solid #DFDFDF;
	border-radius:4px;
	padding:5px;
	outline:none;
}
button.chat{
	position:relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	height:40px;
	background-color:#800080;
	color:white;
	border:none;
	border-radius: 4px;
	cursor:pointer;
	font-size:18px;
}

.footer-line{
	position:relative;
	height:5px;
	background-color:#800080;
}

a.footer-link{
	text-decoration:none;
	color:#333;
	margin-right:5px;
	margin-left:5px;
	line-height:25px;
}
a.sponsor{
	text-decoration:none;
	color:#333;
	margin-right:5px;
	line-height:25px;
}
a.footer-link:hover{
	color:#000;
}
.footer{
	text-align:center;
	color:#F8F8FF;
	padding:10px;
        background-image: url('../img/footer-bg.jpg');
}

.temizle{
	position:relative;
	height:20px;
	clear:both;
}

.reklam{
	position:relative;
	max-width:100%;
	text-align:center;
	vertical-align:center;
}

p{
	text-align:left;
	line-height: 25px;
}
a{
	outline:none;
	text-decoration:none;
}
img{
	outline:none;
}


@media only screen and (max-width: 1170px) {
	.nav-link{
		visibility:hidden;
		position:absolute;
	}
	.container{
		width:100%;
	}
	.left-table{
		float:none;
		width:100%;
	}
	.right-table{
		float:none;
		width:100%;
	}
	a.footer-link, a.sponsor{
		display:block;
		text-align:left;
		margin:0px;
	}
	.footer{
	text-align:left;
	}
	.top{
		text-align:center;
	}
	
	.top-reklam{
		position:absolute;
		visibility:hidden;
	}
	
	/*Make dropdown links appear inline*/
	ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
}